Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008786TestLinkRequirement Attachmentspublic2019-10-24 12:122020-01-01 15:57
ReporterLaurent_Cabot 
Assigned Tofman 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.20 
Summary0008786: Import / export Requirements attachments in xml does not work
DescriptionThe requirement_mgr.class.php shoud be modified as attached
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files? file icon requirement_mgr.class.php [^] (169,866 bytes) 2019-10-24 12:12

- Relationships
child of 0008549closedfman Availables hot-fixes for 1.9.19 & How To get full fixed package from GitHub 

-  Notes
(0029265)
fman (administrator)
2019-10-25 19:32

thanks but I need a detail of what is happening, and having a Merge Request will be a lot better
(0029270)
Laurent_Cabot (reporter)
2019-10-28 13:10

The requirements attachments are not encapsulated in the exported xml requirements.
How to do the merge request ?

- Issue History
Date Modified Username Field Change
2019-10-24 12:12 Laurent_Cabot New Issue
2019-10-24 12:12 Laurent_Cabot File Added: requirement_mgr.class.php
2019-10-25 19:32 fman Note Added: 0029265
2019-10-25 19:35 fman Relationship added related to 0008788
2019-10-25 19:35 fman Relationship deleted related to 0008788
2019-10-25 19:35 fman Assigned To => fman
2019-10-25 19:35 fman Status new => feedback
2019-10-28 13:10 Laurent_Cabot Note Added: 0029270
2019-10-28 13:10 Laurent_Cabot Status feedback => assigned
2020-01-01 15:57 fman QA Team - Task Workflow Status => READY FOR TESTING
2020-01-01 15:57 fman Status assigned => resolved
2020-01-01 15:57 fman Fixed in Version => 1.9.20
2020-01-01 15:57 fman Resolution open => fixed
2020-01-01 15:57 fman Relationship added child of 0008549



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker